The most important information at a glance

The text on this page was translated by translation software. A revised version from our editors will be available soon.

3 Replies • Leave your reply

Older PHP versions no longer receive support from the PHP community, so the risk of a successful attack increases continuously. This applies to PHP 4, PHP 5.2, PHP 5.4 and PHP 5.5 as well as PHP 7.0 from the beginning of December 2018 and the widespread version 5.6 from the end of December 2018.

PHP Extended Support provides secure, uninterrupted operation until you switch to a current PHP version for anyone who wants or needs to use these older PHP versions.

The most important information at a glance

The following graphic shows the most important information about 1&1 IONOS PHP Extended Support.

PHP Extended Support at a glance

The most important points as a checklist

  • PHP Extended Support will become active for old PHP versions as soon as they are no longer supported by the PHP community and therefore do not become security updates.
  • PHP Extended Support protects your website.
  • The PHP Extended Support is a fee-based additional service and is billed monthly.
  • PThe PHP Extended Support will always be announced to you in advance by e-mail for each PHP version.
  • PHP Extended Support has no minimum contract duration and can be cancelled at any time.
  • You Control Panelcan view or change the PHP version at any time for each domain.
  • With a current PHP version you benefit not only from security updates but also from important new features and better performance.
  • Keep your websites up-to-date and change your domains as far as possible to a current PHP version recommended by us.
  • If you already use PHP Extended Support for a fee, it will be listed as an additional item in the 1&1 IONOS Contract Service. You can cancel it there as an additional article.

This article was published on 06 Nov 2018 by sebastian.zientek as part of the topic PHP Extended Support .